import request from "@/utils/request";


export function getMonitorIntegrity(data) {
    return request({
        url: "/device-boot/pwUser/getMonitorIntegrity",
        method: "post",
        data,
    });
}


export function pwMonitorLimitData(data) {
    return request({
        url: "/harmonic-boot/limitRateD/pwMonitorLimitData",
        method: "post",
        data,
    });
}

export function pwMonitorLimitDataRange(data) {
    return request({
        url: "/harmonic-boot/limitRateD/pwMonitorLimitDataRange",
        method: "post",
        data,
    });
}

